package java.game.vehicles.BMW_635csi;

import java.game.*;
import java.game.parts.*;

public class BMW_635csi_rubble_wheel extends BMW_635csi_wheel
{
	public BMW_635csi_rubble_wheel( int id )
	{
		super( id );
		name = "Rubble wheel (front)";

// wheel definition //
		InitPacejkas(3, 1.167, 1.286, 0.778, 1.286, 1.000, 1.500);

		TW = 225.0	*MM2METER;
		PR = 40.0	/100.0;
		RD = 16.0	*INCH2METER;
		RO = 0.0	*MM2METER;

		PA = 45.0	*DEG2RAD;
		DR = 16.0	/100.0;
// end of wheel definition //
	}
}
